OC.L10N.register(
    "spreed",
    {
    "a conversation" : "konverzace",
    "(Duration %s)" : "(Doba trvání %s)",
    "You attended a call with {user1}" : "Zúčastnili jste se hovoru s {user1}",
    "_%n guest_::_%n guests_" : ["%n host","%n hosté","%n hostů","%n hosté"],
    "You attended a call with {user1} and {user2}" : "Zúčastnili jste se hovoru s {user1} a {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Zúčastnili jste se hovoru s {user1}, {user2} a {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Zúčastnili jste se hovoru s {user1}, {user2}, {user3} a {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Zúčastnili jste se hovoru s {user1}, {user2}, {user3}, {user4} a {user5}",
    "_%n other_::_%n others_" : ["%n dalším","%n dalšími","%n dalšími","%n dalšími"],
    "{actor} invited you to {call}" : "{actor} vás pozval(a) do {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Byli jste přizvání do <strong>konverzace</strong> nebo vám někdo <strong>volal</strong>",
    "Talk" : "Talk",
    "Guest" : "Host",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Vítejte v Nextcloud Talk!\nV této konverzaci budete informováni o nových funkcích, dostupných v Nextcloud Talk.",
    "New in Talk %s" : "Novinky v Talk verze %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Účastnit se (video)hovorů je nyní možné i z prohlížečů Microsoft Edge a Safari",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- konverzace se dvěma účastníky jsou nyní trvalé a už se nedají omylem přepnout do skupinové konverzace. Dále, pokud jeden z účastníků odejde, konverzace už není automaticky smazána. Teprve když odejdou oba, konverzace je vymazána ze serveru",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Nově lze upozornit všechny účastníky chatu a to odesláním „@all“ v příspěvku.",
    "- With the \"arrow-up\" key you can repost your last message" : "- Pomocí šipky nahoru můžete znovu poslat svoji předchozí zprávu.",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk nově disponuje příkazy pro aplikaci. To, zda správce vašeho Nextcloud nějaké nastavil zjistíte posláním zprávy s textem \"/help\"",
    "- With projects you can create quick links between conversations, files and other items" : "- Pomocí projektů lze seskupovat konverzace, soubory a další položky",
    "- You can now mention guests in the chat" : "- Nově lze v konverzacích „zmiňovat“ i hosty.",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Konverzace nyní mohou mít „čekárnu“. To moderátorům umožňuje se k chatu nebo rozhovoru připojit s předstihem a setkání připravit, zatímco ostatní uživatelé a hosté čekají",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Nyní můžete na zprávy odpovídat přímo a poskytnout tak ostatním představu o kontextu vaší zprávy",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Hledání v konverzacích a účastnících nyní také odfiltrovává stávající konverzace, díky čemuž je mnohem snazší najít předchozí konverzace",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Pokud je nainstalovaná aplikace Okruhy, je nyní možné do konverzace přidávat uživatelsky určené skupiny",
    "- Check out the new grid and call view" : "- Podívejte se na nové zobrazení v mřížce a hovoru",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Nyní můžete nahrávat přetažením souborů přímo do chatu",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Sdílené soubory se nyní otevírají přímo v chatu pomocí aplikací pro jejich zobrazení",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Nyní je možné vyhledávat v chatech a zprávách ve sjednoceném vyhledávání v horní liště",
    "- Spice up your messages with emojis from the emoji picker" : "- Okořeňte své zprávy emotikony z dialogu s nimi",
    "- You can now change your camera and microphone while being in a call" : "- Nyní je možné změnit kameru a mikrofon v průběhu hovoru",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Napište popis své konverzace a umožněte ji tak ostatním uživatelům snadněji najít a připojit se",
    "- See a read status and send failed messages again" : "- Zkontrolujte si, kdo si zprávu už přečetl a pošlete ty nedoručené znovu",
    "- Raise your hand in a call with the R key" : "- Přihlašte se při konferenci o slovo stiskem tlačítka R",
    "There are currently no commands available." : "V tuto chvíli nejsou k dispozici žádné příkazy.",
    "The command does not exist" : "Příkaz neexistuje",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Při spouštění příkazu došlo k chybě. Požádejte správce aby se podíval do záznamů událostí.",
    "Talk updates ✅" : "Aktualizace Talk ✅",
    "{actor} created the conversation" : "{actor} vytvořil(a) konverzaci",
    "You created the conversation" : "Vytvořili jste konverzaci",
    "An administrator created the conversation" : "Správce vytvořil konverzaci",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} přejmenoval(a) konverzaci z „%1$s“ na „%2$s“",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Přejmenovali jste konverzaci z „%1$s“ na „%2$s“",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Správce přejmenoval konverzaci z „%1$s“ na „%2$s“",
    "{actor} set the description" : "{actor} nastavil(a) popis",
    "You set the description" : "Nastavili jste popis",
    "An administrator set the description" : "Správce nastavil popis",
    "{actor} removed the description" : "{actor} odebral(a) popis",
    "You removed the description" : "Odebrali jste popis",
    "An administrator removed the description" : "Správce odebral popis",
    "{actor} started a call" : "{actor} zahájil(a) hovor",
    "You started a call" : "Zahájili jste hovor",
    "{actor} joined the call" : "{actor} se připojil(a) k hovoru",
    "You joined the call" : "Připojili jste se k hovoru",
    "{actor} left the call" : "{actor} opustil(a) hovor",
    "You left the call" : "Opustili jste hovor",
    "{actor} unlocked the conversation" : "{actor} odemkl(a) konverzaci",
    "You unlocked the conversation" : "Odemkli jste konverzaci",
    "An administrator unlocked the conversation" : "Správce odemknul konverzaci",
    "{actor} locked the conversation" : "{actor} uzamkl(a) konverzaci",
    "You locked the conversation" : "Uzamkli jste konverzaci",
    "An administrator locked the conversation" : "Správce uzamkl konverzaci",
    "{actor} limited the conversation to the current participants" : "{actor} omezil(a) konverzaci pouze pro stávající účastníky",
    "You limited the conversation to the current participants" : "Omezili jste konverzaci pouze na stávající účastníky",
    "An administrator limited the conversation to the current participants" : "Správce omezil konverzaci pouze pro stávající účastníky",
    "{actor} opened the conversation to registered users" : "{actor} otevřel(a) konverzaci registrovaným uživatelům",
    "You opened the conversation to registered users" : "Otevřeli jste konverzaci registrovaným uživatelům",
    "An administrator opened the conversation to registered users" : "Správce otevřel konverzaci registrovaným uživatelům",
    "{actor} opened the conversation to registered and guest app users" : "{actor} otevřel(a) konverzaci registrovaným uživatelům a hostům",
    "You opened the conversation to registered and guest app users" : "Otevřeli jste konverzaci registrovaným uživatelům a hostům",
    "An administrator opened the conversation to registered and guest app users" : "Správce otevřel konverzaci registrovaným návštěvníkům a hostům",
    "The conversation is now open to everyone" : "Konverzace je nyní otevřena komukoli",
    "{actor} opened the conversation to everyone" : "{actor} otevřel(a) konverzaci komukoli",
    "You opened the conversation to everyone" : "Konverzaci jste zpřístupnili komukoli",
    "{actor} restricted the conversation to moderators" : "{actor} omezil(a) přístup ke konverzaci pouze na moderátory",
    "You restricted the conversation to moderators" : "Omezili jste konverzaci pouze na moderátory",
    "{actor} allowed guests" : "{actor} umožnil(a) hosty",
    "You allowed guests" : "Umožnili jste hosty",
    "An administrator allowed guests" : "Správce povolil hosty",
    "{actor} disallowed guests" : "{actor} nedovolil(a) hosty",
    "You disallowed guests" : "Nedovolili jste hosty",
    "An administrator disallowed guests" : "Správce nepovolil hosty",
    "{actor} set a password" : "{actor} nastavil(a) heslo",
    "You set a password" : "Nastavili jste heslo",
    "An administrator set a password" : "Správce nastavil heslo",
    "{actor} removed the password" : "{actor} odebral(a) heslo",
    "You removed the password" : "Odebrali jste heslo",
    "An administrator removed the password" : "Správce odebral heslo",
    "{actor} added {user}" : "{actor} přidal(a) {user}",
    "You joined the conversation" : "Připojili jste se ke konverzaci",
    "{actor} joined the conversation" : "{actor} se připojil(a) ke konverzaci",
    "You added {user}" : "Přidali jste {user}",
    "{actor} added you" : "{actor} vás přidal(a)",
    "An administrator added you" : "Správce vás přidal",
    "An administrator added {user}" : "Správce přidal {user}",
    "You left the conversation" : "Opustili jste konverzaci",
    "{actor} left the conversation" : "{actor} opustil(a) konverzaci",
    "{actor} removed {user}" : "{actor} odebral(a) {user}",
    "You removed {user}" : "Odebrali jste {user}",
    "{actor} removed you" : "{actor} vás odebral(a)",
    "An administrator removed you" : "Správce vás odebral",
    "An administrator removed {user}" : "Správce odebral {user}",
    "{actor} promoted {user} to moderator" : "{actor} povýšil(a) {user} na moderátora",
    "You promoted {user} to moderator" : "Přidali jste {user} práva moderátora",
    "{actor} promoted you to moderator" : "{actor} vás povýšil(a) na moderátora",
    "An administrator promoted you to moderator" : "Správce vás povýšil na moderátora",
    "An administrator promoted {user} to moderator" : "Správce povýšil {user} na moderátora",
    "{actor} demoted {user} from moderator" : "{actor} odebral(a) {user} práva moderátora",
    "You demoted {user} from moderator" : "Odebrali jste {user} práva moderátora",
    "{actor} demoted you from moderator" : "{actor} vám odebral(a) oprávnění moderátora",
    "An administrator demoted you from moderator" : "Správce vám odebral práva moderátora",
    "An administrator demoted {user} from moderator" : "Správce odebral {user} práva moderátora",
    "{actor} shared a file which is no longer available" : "{actor} nasdílel(a) soubor který už není k dispozici",
    "You shared a file which is no longer available" : "Sdílíte soubor který už není k dispozici",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} nastavil(a) Matterbridge pro synchronizaci této konverzace s ostatními chaty",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Nastavili jste Matterbridge pro synchronizaci této konverzace s ostatními chaty",
    "{actor} updated the Matterbridge configuration" : "{actor} aktualizoval(a) nastavení pro Matterbridge",
    "You updated the Matterbridge configuration" : "Aktualizovali jste nastavení pro Matterbridge",
    "{actor} removed the Matterbridge configuration" : "{actor} odebral(a) nastavení pro Matterbridge",
    "You removed the Matterbridge configuration" : "Odebrali jste nastavení pro Matterbridge",
    "{actor} started Matterbridge" : "{actor} spustil(a) Matterbridge",
    "You started Matterbridge" : "Spustili jste Matterbridge",
    "{actor} stopped Matterbridge" : "{actor} zastavil(a) Matterbridge",
    "You stopped Matterbridge" : "Zastavili jste Matterbridge",
    "{actor} deleted a message" : "{actor} smazal(a) zprávu",
    "You deleted a message" : "Smazali jste zprávu",
    "Message deleted by author" : "Autor zprávu smazal",
    "Message deleted by {actor}" : "Zpráva byla smazána uživatelem {actor}",
    "Message deleted by you" : "Zpráva smazána vámi",
    "%s (guest)" : "%s (host)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Hovor s %n hostem (délka {duration})","Hovor s %n hosty (délka {duration})","Hovor s %n hosty (délka {duration})","Hovor s %n hosty (délka {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Hovor s {user1} a {user2} (délka {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Hovor s {user1}, {user2} a {user3} (trvání {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Hovor s {user1}, {user2}, {user3} a {user4} (trvání {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Hovor s {user1}, {user2}, {user3}, {user4} a {user5} (trvání {duration})",
    "Talk to %s" : "Mluvit s %s",
    "File is not shared, or shared but not with the user" : "Soubor není sdílen, nebo je sdílený s jiným uživatelem",
    "No account available to delete." : "Není k dispozici žádný účet pro smazání.",
    "No image file provided" : "Neposkytnut žádný soubor, obsahující obrázek",
    "File is too big" : "Soubor je příliš velký",
    "Invalid file provided" : "Poskytnut neplatný soubor",
    "Invalid image" : "Neplatný obrázek",
    "Unknown filetype" : "Neznámý typ souboru",
    "An error occurred. Please contact your admin." : "Došlo k chybě. Obraťte se na svého správce.",
    "Talk mentions" : "Zmínění v Talk",
    "Write to conversation" : "Napsat do konverzace",
    "Writes event information into a conversation of your choice" : "Napíše informace o události do konverzace, kterou zvolíte",
    "%s invited you to a conversation." : "%s vás přizval(a) do konverzace.",
    "You were invited to a conversation." : "Byli jste přizváni do konverzace.",
    "Conversation invitation" : "Pozvánka do konverzace",
    "Click the button below to join." : "Připojte se kliknutím na tlačítko níže.",
    "Join »%s«" : "Připojit se k „%s“",
    "You can also dial-in via phone with the following details" : "Můžete se také připojit voláním z telefonu na následující",
    "Dial-in information" : "Informace o volání sem",
    "Meeting ID" : "Identif. schůzky",
    "Your PIN" : "Váš PIN",
    "Password request: %s" : "Požadavek na heslo: %s",
    "Private conversation" : "Soukromá konverzace",
    "Deleted user (%s)" : "Smazán uživatel (%s)",
    "{user} in {call}" : "{user} v {call}",
    "Deleted user in {call}" : "Smazaný uživatel v {call}",
    "{guest} (guest) in {call}" : "{guest} (host) v {call}",
    "Guest in {call}" : "Host v {call}",
    "{user} sent you a private message" : "{user} vám poslal(a) soukromou zprávu",
    "{user} sent a message in conversation {call}" : "{user} poslal(a) zprávu v konverzaci {call}",
    "A deleted user sent a message in conversation {call}" : "Smazaný uživatel poslal zprávu v konverzaci {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (host) poslal(a) zprávu v konverzaci {call}",
    "A guest sent a message in conversation {call}" : "Host poslal zprávu v konverzaci {call}",
    "{user} replied to your private message" : "{user} odpověděl(a) na vaši soukromou zprávu",
    "{user} replied to your message in conversation {call}" : "{user} odpověděl(a) na vaši zprávu v konverzaci {call}",
    "A deleted user replied to your message in conversation {call}" : "Smazaný/á uživatel(ka) odpověděl(a) na vaši zprávu v konverzaci {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (host) odpověděl(a) na vaši zprávu v konverzaci {call}",
    "A guest replied to your message in conversation {call}" : "Host odpověděl(a) na vaši zprávu v konverzaci {call}",
    "{user} mentioned you in a private conversation" : "{user} vás zmínil(a) v soukromé konverzaci",
    "{user} mentioned you in conversation {call}" : "{user} vás zmínil(a) ve skupinové konverzaci {call}",
    "A deleted user mentioned you in conversation {call}" : "Smazaný uživatel vás zmínil v konverzaci {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) vás zmínil(a) v konverzaci {call}",
    "A guest mentioned you in conversation {call}" : "Host vás zmínil v konverzaci {call}",
    "View chat" : "Zobrazit chat",
    "{user} invited you to a private conversation" : "{user} vás pozval(a) do soukromé konverzace",
    "Join call" : "Připojit se k hovoru",
    "{user} invited you to a group conversation: {call}" : "{user} vás pozval(a) do skupinové konverzace: {call}",
    "Answer call" : "Přijmout hovor",
    "{user} would like to talk with you" : "{user} si s vámi přeje mluvit",
    "Call back" : "Zavolat zpátky",
    "You missed a call from {user}" : "Zmeškali jste hovor od {user}",
    "A group call has started in {call}" : "V {call} byl zahájen skupinový hovor",
    "You missed a group call in {call}" : "Zmeškali jste skupinový hovor v {call}",
    "{email} is requesting the password to access {file}" : "{email} požádal(a) o heslo pro přístup k {file}",
    "{email} tried to request the password to access {file}" : "{email} se pokusil(a) vyžádat si heslo pro přístup k {file}",
    "Someone is requesting the password to access {file}" : "Někdo si žádá o heslo pro přístup k {file}",
    "Someone tried to request the password to access {file}" : "Někdo se pokusil(a) vyžádat si heslo pro přístup k {file}",
    "Open settings" : "Otevřít nastavení",
    "The hosted signaling server is now configured and will be used." : "Nyní je nastavený hostovaný signalizační server a bude použit.",
    "The hosted signaling server was removed and will not be used anymore." : "Hostovaný signální server byl odebrán a už nebude používán.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Stav účtu hostovaného signalizačního serveru se změnil z  „{oldstatus}“ na „{newstatus}“.",
    "Conversations" : "Konverzace",
    "Messages" : "Zprávy",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Zprávy v {conversation}",
    "{user} in {conversation}" : "{user} v {conversation}",
    "Messages in other conversations" : "Zprávy v ostatních konverzacích",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Nepodařilo se zažádat o zkušební období, protože příslušný server není dosažitelný. Prosím zkuste to znovu později.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Je problém s ověřováním této instance. Možná není dosažitelná zvenčí, což je třeba pro ověření její URL adresy.",
    "Something unexpected happened." : "Stalo se něco neočekávaného.",
    "The URL is invalid." : "URL adresa není platná.",
    "An HTTPS URL is required." : "Je zapotřebí HTTPS URL.",
    "The email address is invalid." : "E-mailová adresa není platná.",
    "The language is invalid." : "Jazyk není platný.",
    "The country is invalid." : "Země není platná.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Je problém se žádostí o zkušební období. Další informace naleznete v záznamech událostí.",
    "Too many requests are send from your servers address. Please try again later." : "Z adresy vašeho serveru bylo odesláno příliš mnoho požadavků. Prosím zkuste to znovu později.",
    "There is already a trial registered for this Nextcloud instance." : "Pro tuto instanci Nextcloud už je zaregistrováno zkušební období.",
    "Something unexpected happened. Please try again later." : "Stalo se něco neočekávaného. Prosím zkuste to znovu později.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Nepodařilo se zažádat o zkušební období, protože příslušný server se zachoval chybně. Prosím zkuste to znovu později.",
    "Trial requested but failed to get account information. Please check back later." : "O zkušební období zažádáno, ale nepodařilo se získat informace o účtu. Prosím vraťte se sem později.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Je problém s ověřením tohoto požadavku. Možné není dosažitelné zvenčí, což je třeba pro ověření jeho URL adresy.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Nepodařilo se získat informace o účtu, protože server pro vyzkoušení se zachoval chybně. Prosím vraťte se sem později.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Je problém se získáním informací o účtu. Další informace naleznete v záznamech událostí.",
    "There is no such account registered." : "Není zde zaregistrován žádný takový účet.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Nepodařilo se získat informace o účtu, protože server pro vyzkoušení si není dosažitelný. Prosím vraťte se sem později.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Smazání účtu hostovaného signalizačního serveru se nezdařilo. Prosím vraťte se sem později.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Účet se nepodařilo smazat protože server pro vyzkoušení si se zachoval chybně. Prosím vraťte se sem později.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Je problém se smazáním účtu. Další informace naleznete v záznamech událostí.",
    "Too many requests are sent from your servers address. Please try again later." : "Z adresy vašeho serveru bylo odesláno příliš mnoho požadavků. Prosím zkuste to znovu později.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Účet se nepodařilo smazat, protože server pro vyzkoušení si není dosažitelný. Prosím vraťte se sem znovu později.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Spojené Arabské Emiráty",
    "Afghanistan" : "Afgánistán",
    "Antigua and Barbuda" : "Antigua a Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albánie",
    "Armenia" : "Arménie",
    "Angola" : "Angola",
    "Antarctica" : "Antarktida",
    "Argentina" : "Argentina",
    "American Samoa" : "Americká Samoa",
    "Austria" : "Rakousko",
    "Australia" : "Austrálie",
    "Aruba" : "Aruba",
    "Åland Islands" : "Alandy",
    "Azerbaijan" : "Ázerbájdžán",
    "Bosnia and Herzegovina" : "Bosna a Hercegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladéš",
    "Belgium" : "Belgie",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulharsko",
    "Bahrain" : "Bahrajn",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Svatý Bartoloměj",
    "Bermuda" : "Bermudy",
    "Brunei Darussalam" : "Brunej",
    "Bolivia, Plurinational State of" : "Bolívie",
    "Bonaire, Sint Eustatius and Saba" : "Karibské Nizozemsko",
    "Brazil" : "Brazílie",
    "Bahamas" : "Bahamy",
    "Bhutan" : "Bhútán",
    "Bouvet Island" : "Bouvetův ostrov",
    "Botswana" : "Botswana",
    "Belarus" : "Bělorusko",
    "Belize" : "Belize",
    "Canada" : "Kanada",
    "Cocos (Keeling) Islands" : "Kokosové ostrovy",
    "Congo, the Democratic Republic of the" : "Kongo",
    "Central African Republic" : "Středoafrická republika",
    "Congo" : "Kongo",
    "Switzerland" : "Švýcarsko",
    "Côte d'Ivoire" : "Pobřeží slonoviny",
    "Cook Islands" : "Cookovy ostrovy",
    "Chile" : "Chile",
    "Cameroon" : "Kamerun",
    "China" : "Čína",
    "Colombia" : "Kolumbie",
    "Costa Rica" : "Kostarika",
    "Cuba" : "Kuba",
    "Cabo Verde" : "Kapverdy",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Vánoční ostrov",
    "Cyprus" : "Kypr",
    "Czechia" : "Česko",
    "Germany" : "Německo",
    "Djibouti" : "Džibutsko",
    "Denmark" : "Dánsko",
    "Dominica" : "Dominika",
    "Dominican Republic" : "Dominikánská republika",
    "Algeria" : "Alžír",
    "Ecuador" : "Ekvádor",
    "Estonia" : "Estonsko",
    "Egypt" : "Egypt",
    "Western Sahara" : "Západní Sahara",
    "Eritrea" : "Eritrea",
    "Spain" : "Španělsko",
    "Ethiopia" : "Etiopie",
    "Finland" : "Finsko",
    "Fiji" : "Fidži",
    "Falkland Islands (Malvinas)" : "Falklandské ostrovy (Malvíny)",
    "Micronesia, Federated States of" : "Mikronésie",
    "Faroe Islands" : "Faerské ostrovy",
    "France" : "Francie",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Spojené království Velké Británie a Severního Irska",
    "Grenada" : "Grenada",
    "Georgia" : "Gruzie",
    "French Guiana" : "Francouzská Guyana",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Grónsko",
    "Gambia" : "Gambie",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadeloupe",
    "Equatorial Guinea" : "Rovníková Guinea",
    "Greece" : "Řecko",
    "South Georgia and the South Sandwich Islands" : "Jižní Georgie a Jižní Sandwichovy ostrovy",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea-Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hongkong",
    "Heard Island and McDonald Islands" : "Heardův ostrov a McDonaldovy ostrovy",
    "Honduras" : "Honduras",
    "Croatia" : "Chorvatsko",
    "Haiti" : "Haiti",
    "Hungary" : "Maďarsko",
    "Indonesia" : "Indonézie",
    "Ireland" : "Irsko",
    "Israel" : "Izrael",
    "Isle of Man" : "Man",
    "India" : "Indie",
    "British Indian Ocean Territory" : "Britské indickooceánské území",
    "Iraq" : "Irák",
    "Iran, Islamic Republic of" : "Írán",
    "Iceland" : "Island",
    "Italy" : "Itálie",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamajka",
    "Jordan" : "Jordánsko",
    "Japan" : "Japonsko",
    "Kenya" : "Keňa",
    "Kyrgyzstan" : "Kyrgyzstán",
    "Cambodia" : "Kambodža",
    "Kiribati" : "Kiribati",
    "Comoros" : "Komory",
    "Saint Kitts and Nevis" : "Svatý Kryštof a Nevis",
    "Korea, Democratic People's Republic of" : "Severní Korea (KLDR)",
    "Korea, Republic of" : "Jižní Korea",
    "Kuwait" : "Kuvajt",
    "Cayman Islands" : "Kajmanské ostrovy",
    "Kazakhstan" : "Kazachstán",
    "Lao People's Democratic Republic" : "Laos",
    "Lebanon" : "Libanon",
    "Saint Lucia" : "Svatá Lucie",
    "Liechtenstein" : "Lichnštejnsko",
    "Sri Lanka" : "Srí Lanka",
    "Liberia" : "Libérie",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Litva",
    "Luxembourg" : "Lucembursko",
    "Latvia" : "Lotyšsko",
    "Libya" : "Libye",
    "Morocco" : "Maroko",
    "Monaco" : "Monako",
    "Moldova, Republic of" : "Moldávie",
    "Montenegro" : "Černá Hora",
    "Saint Martin (French part)" : "Svatý Martin (francouzská část)",
    "Madagascar" : "Madagaskar",
    "Marshall Islands" : "Maršalovy ostrovy",
    "Macedonia, the former Yugoslav Republic of" : "Makedonie",
    "Mali" : "Mali",
    "Myanmar" : "Barma",
    "Mongolia" : "Mongolsko",
    "Macao" : "Macao",
    "Northern Mariana Islands" : "Severní Mariany",
    "Martinique" : "Martinik",
    "Mauritania" : "Mauritánie",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Maurícius",
    "Maldives" : "Maledivy",
    "Malawi" : "Malawi",
    "Mexico" : "Mexiko",
    "Malaysia" : "Malajsie",
    "Mozambique" : "Mozambik",
    "Namibia" : "Nambie",
    "New Caledonia" : "Nová Kaledonie",
    "Niger" : "Niger",
    "Norfolk Island" : "Norfolk",
    "Nigeria" : "Nigérie",
    "Nicaragua" : "Nikaragua",
    "Netherlands" : "Nizozemí",
    "Norway" : "Norsko",
    "Nepal" : "Nepál",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nový Zéland",
    "Oman" : "Omán",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Francouzská Polynésie",
    "Papua New Guinea" : "Papua-Nová Guinea",
    "Philippines" : "Filipíny",
    "Pakistan" : "Pakistán",
    "Poland" : "Polsko",
    "Saint Pierre and Miquelon" : "Saint-Pierre a Miquelon",
    "Pitcairn" : "Pitcairnovy ostrovy",
    "Puerto Rico" : "Portoriko",
    "Palestine, State of" : "Palestina",
    "Portugal" : "Portugalsko",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Rumunsko",
    "Serbia" : "Srbsko",
    "Russian Federation" : "Ruská federace",
    "Rwanda" : "Rwanda",
    "Saudi Arabia" : "Saudská Arábie",
    "Solomon Islands" : "Šalamounovy ostrovy",
    "Seychelles" : "Seychely",
    "Sudan" : "Súdán",
    "Sweden" : "Švédsko",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "Svatá Helena",
    "Slovenia" : "Slovinsko",
    "Svalbard and Jan Mayen" : "Špicberky a Jan Mayen",
    "Slovakia" : "Slovensko",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somálsko",
    "Suriname" : "Surinam",
    "South Sudan" : "Jižní Súdán",
    "Sao Tome and Principe" : "Svatý Tomáš a Princův ostrov",
    "El Salvador" : "Salvador",
    "Sint Maarten (Dutch part)" : "Svatý Martin (nizozemská část)",
    "Syrian Arab Republic" : "Sýrie",
    "Eswatini" : "Svazijsko",
    "Turks and Caicos Islands" : "Turks a Caicos",
    "Chad" : "Čad",
    "French Southern Territories" : "Francouzská jižní a antarktická území",
    "Togo" : "Togo",
    "Thailand" : "Thajsko",
    "Tajikistan" : "Tádžikistán",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Východní Timor",
    "Turkmenistan" : "Turkmenistán",
    "Tunisia" : "Tunisko",
    "Tonga" : "Tonga",
    "Turkey" : "Turecko",
    "Trinidad and Tobago" : "Trinidad a Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Tchaj-wan (provincie)",
    "Tanzania, United Republic of" : "Tanzanie",
    "Ukraine" : "Ukrajina",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Menší odlehlé ostrovy Spojených států amerických",
    "United States of America" : "Spojené státy americké",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Uzbekistán",
    "Holy See" : "Svatý stolec",
    "Saint Vincent and the Grenadines" : "Svatý Vincenc a Grenadiny",
    "Venezuela, Bolivarian Republic of" : "Venezuela",
    "Virgin Islands, British" : "Britské Panenské ostrovy",
    "Virgin Islands, U.S." : "Americké Panenské ostrovy",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis a Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Jemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Jihoafrická republika",
    "Zambia" : "Zambie",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Neplatné datum, je třeba aby formát byl RRRR-MM-DD",
    "Conversation not found" : "Konverzace nenalezena",
    "Path is already shared with this room" : "Umístění je už sdíleno s touto místností",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, video a audiokonference používající WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video a audio konference pomocí WebRTC\n\n* 💬 **Integrovaný chat!** Nexcloud Talk obsahuje jednoduchý textový chat. Umožňuje is odkazování na soubory z nexcloudu a odkazování na uživatele.\n* 👥 **Soukromé, skupinové a veřejné hovory!** Stačí jen přizvat někoho, celou skupinu nebo pozvat do hovoru přes veřejný odkaz.\n* 💻 **Sdílení obrazovky!** Sdílejte svou obrazovku s účastníky hovoru. Stačí mít minimálně Firefox 52, nejnovější Edge nebo Chrome 72 (nebo novější, je také možné použít Chrome 49 s tímto [rozšířením pro chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Napojení na ostatní Nextcloud aplikace!** V tuto chvíli Kontakty, Soubory a Deck – další připravujeme.\n\nPro [příští verze](https://github.com/nextcloud/spreed/milestones/) připravujeme:\n* ✋ [VoIP federované volání](https://github.com/nextcloud/spreed/issues/21), hovory s lidmi na jiných Nextcloud instancích.",
    "Navigating away from the page will leave the call in {conversation}" : "Opuštění této stránky nepřeruší hovor v {conversation}",
    "Leave call" : "Opustit hovor",
    "Stay in call" : "Neopustit hovor",
    "Duplicate session" : "Zduplikovat sezení",
    "Discuss this file" : "Diskutujte o tomto souboru",
    "Share this file with others to discuss it" : "Sdílet tento soubor s ostatními k diskuzi",
    "Share this file" : "Sdílet tento soubor",
    "Join conversation" : "Vstupte do konverzace",
    "Request password" : "Vyžadovat heslo",
    "Error requesting the password." : "Chyba při požadavku na heslo.",
    "This conversation has ended" : "Tato konverzace skončila",
    "Limit to groups" : "Omezit na skupiny",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Když je vybrána alespoň jedna skupina, pak se konverzace mohou účastnit pouze lidé z uvedených skupin.",
    "Guests can still join public conversations." : "Hosté se pořád mohou připojit k veřejným konverzacím.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Uživatelé, kteří přestanou Talk používat  budou pořád uvedeni jako účastníci v jejich předchozích konverzacích a také jejich zprávy budou zachovány.",
    "Limit using Talk" : "Omezit používání Talk",
    "Limit creating a public and group conversation" : "Omezit vytváření veřejných a skupinových konverzací",
    "Limit creating conversations" : "Omezit vytváření konverzací",
    "Limit starting a call" : "Omezit zahájení hovoru",
    "Limit starting calls" : "Omezit zahajování hovorů",
    "When a call has started, everyone with access to the conversation can join the call." : "Poté, co konverzace započne, kdokoli s přístupem ke konverzaci se může připojit k hovoru.",
    "Everyone" : "Všichni",
    "Users and moderators" : "Uživatelé a moderátoři",
    "Moderators only" : "Pouze moderátoři",
    "Save changes" : "Uložit změny",
    "Saving …" : "Ukládání…",
    "Saved!" : "Uloženo",
    "None" : "Žádné",
    "User" : "Uživatel",
    "Disabled" : "Vypnuto",
    "Moderators" : "Moderátoři",
    "Users" : "Uživatelé",
    "Commands" : "Příkazy",
    "Beta" : "Vývojové",
    "Name" : "Jméno",
    "Command" : "Příkaz",
    "Script" : "Skript",
    "Response to" : "Odpověď na",
    "Enabled for" : "Zapnuto pro",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Příkazy jsou nová funkce ve vývoji v Nextcloud Talk. Umožňují spouštět skripty na Nextcloud serveru. Je možné je definovat prostřednictvím rozhraní příkazového řádku. Ukázka skriptu kalkulačka je možné najít v {linkstart}dokumentaci{linkend}.",
    "General settings" : "Obecná nastavení",
    "Default notification settings" : "Výchozí nastavení upozorňování",
    "Default group notification" : "Výchozí upozornění pro skupinu",
    "Default group notification for new groups" : "Výchozí upozorňování pro nové skupiny",
    "Integration into other apps" : "Napojení na další aplikace",
    "Allow conversations on files" : "Povolit konverzace u souborů",
    "Allow conversations on public shares for files" : "Povolit konverzaci u veřejných souborů pro sdílení",
    "All messages" : "Všechny zprávy",
    "@-mentions only" : "zmínky pouze ve stylu @jméno",
    "Off" : "Vypnuto",
    "Hosted high-performance backend" : "Hostovaná vysoce výkonná podpůrná vrstva",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Náš partner, společnost Struktur AG poskytuje službu, u které je možné si zažádat o hostovaný signalizační server. Pro toto je třeba pouze vyplnit níže uvedený formulář a vaše instance Nextcloud žádost provede. Jakmile je pro vás server vytvořen, přihlašovací údaje budou automaticky vyplněny. Toto přepíše existující nastavení signalizačního serveru.",
    "URL of this Nextcloud instance" : "URL adresa této instance Nextcloud",
    "Full name of the user requesting the trial" : "Celé jméno uživatele, žádajícího o zkušební období",
    "Name of the user requesting the trial" : "Jméno uživatele, žádajícího o zkušební období",
    "Email of the user" : "E-mail uživatele",
    "Language" : "Jazyk",
    "Country" : "Země",
    "Request signaling server trial" : "Požádat o zkušební období signalizačního serveru",
    "You can see the current status of your hosted signaling server in the following table." : "Stávající stav vašeho hostovaného signálního serveru naleznete v následující tabulce.",
    "Status" : "Stav",
    "Created at" : "Vytvořeno",
    "Expires at" : "Platnost končí",
    "Limits" : "Omezení",
    "Delete the signaling server account" : "Smazat účet na signalizačním serveru",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Kliknutím na výše uvedené tlačítko budou údaje z formuláře odeslány na servery společnosti Struktur AG. Podrobnosti naleznete na {linkstart}spreed.eu{linkend}.",
    "Pending" : "Čeká",
    "Error" : "Chyba",
    "Blocked" : "Blokovaný",
    "Active" : "Aktivní",
    "Expired" : "Platnost skončila",
    "The trial could not be requested. Please try again later." : "Nepodařilo se zažádat o zkušební období. Prosím zkuste to znovu později.",
    "The account could not be deleted. Please try again later." : "Účet se nepodařilo smazat. Prosím zkuste to znovu později.",
    "_%n user_::_%n users_" : ["%n uživatel","%n uživatelé","%n uživatelů","%n uživatelé"],
    "Matterbridge integration" : "Napojení na Matterbridge",
    "Enable Matterbridge integration" : "Zapnout napojení na Matterbridge",
    "Downloading …" : "Stahování…",
    "Install Talk Matterbridge" : "Nainstalovat Matterbridge pro Talk",
    "Installed version: {version}" : "Nainstalovaná verze: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Pro propojení Nextcloud Talk s některými ostatními službami je možné nainstalovat Matterbridge, podrobnosti viz {linkstart1}stránka na GitHub{linkend}. Stažení a instalace aplikace může chvíli trvat. V případě překročení časového limitu ji prosím nainstalujte ručně z {linkstart2}katalogu aplikací{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Spustitelný soubor nemá správná oprávnění. Ověřte, že spustitelný soubor s Matterbridge je vlastněn správným uživatelem a je spustitelný. Je k nalezení v „/…/nextcloud/apps/talk_matterbridge/bin/“.",
    "Matterbridge binary was not found or couldn't be executed." : "Spustitelný soubor s matterbridge nebyl nalezen nebo ho nebylo možné spustit.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Je také možné nastavit popis umístění spustitelného souboru s Matterbridge ručně a to v nastavení. Podrobnosti naleznete v {linkstart}dokumentaci k napojení Matterbridge{linkend}.",
    "An error occurred while installing the Matterbridge app." : "Došlo k chybě při instalaci aplikace Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Při instalaci Matterbridge pro Talk došlo k chybě. Prosím nainstalujte ho ručně.",
    "Failed to execute Matterbridge binary." : "Nepodařilo se spustit spustitelný soubor od Matterbridge.",
    "SIP configuration" : "Nastavení SIP",
    "SIP configuration is only possible with a high-performance backend." : "Nastavení SIP je možné pouze při použití podpůrné vrstvy pro vysoký výkon.",
    "Restrict SIP configuration" : "Omezit nastavení SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "SIP mohou zapnout pouze členové následujících skupin a to jen v konverzacích, které moderují",
    "Enable SIP configuration" : "Zapnout nastavení SIP",
    "Shared secret" : "Předsdílené heslo",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Tato informace je odeslána ve zvacích e-mailech a také zobrazována v postranním panelu všem účastníkům.",
    "Phone number (Country)" : "Telefonní číslo (země)",
    "High-performance backend URL" : "URL adresa vysoce výkonné podpůrné vrstvy",
    "Validate SSL certificate" : "Ověřit SSL certifikát",
    "Delete this server" : "Smazat tento server",
    "Status: Checking connection" : "Stav: Kontrola připojení",
    "OK: Running version: {version}" : "OK: Spuštěná verze: {version}",
    "Error: Cannot connect to server" : "Chyba: K serveru se nedaří připojit",
    "Error: Server did not respond with proper JSON" : "Chyba: Server odpověď ze serveru nemá platný JSON formát: {error}",
    "Error: Server responded with: {error}" : "Chyba: Odpověď ze serveru: {error}",
    "Error: Unknown error occurred" : "Chyba: Došlo k neznámé chybě",
    "High-performance backend" : "Vysoce výkonná podpůrná vrstva",
    "Saved" : "Uloženo",
    "Add a new server" : "Přidat nový server",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Pro větší instalace by měl být použit externí signální server. Pro použití toho vnitřního ponechte tuto kolonku nevyplněnou.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Mějte na paměti, že při volání s více než 4 účastníky bez externího signálního serveru mohou účastníci pociťovat problémy s konektivitou a vysoké vytížení účastnících se zařízení.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Při používání Nextcloud Talk ve spojení s podpůrnou vrstvou pro vysoký výkon, je doporučeno nastavit distribuovanou mezipaměť.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Nevarovat před problémy s konektivitou u volání s více než 4 účastníky",
    "STUN server URL" : "URL adresa STUN serveru",
    "STUN servers" : "Servery STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Server STUN je používán ke zjištění veřejné IP adresy účastníků schovaných za routerem.",
    "TURN server schemes" : "Popis TURN serveru",
    "{option1} and {option2}" : "{option1} a {option2}",
    "{option} only" : "Pouze {option}",
    "TURN server URL" : "URL adresa TURN serveru",
    "TURN server secret" : "Kód pro TURN server",
    "TURN server protocols" : "Protokoly TURN serveru",
    "{schema} scheme must be used with a domain" : "společně s doménou je třeba použít schéma {schema}",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: TURN server odpověděl úspěšnými ICE kandidáty",
    "Error: No working ICE candidates returned by the TURN server" : "Chyba: TURN server neodpověděl žádnými fungujícími ICE kandidáty",
    "Testing whether the TURN server returns ICE candidates" : "Zkoušení zda TURN server odpoví ICE kandidáty",
    "Test this server" : "Vyzkoušet tento server",
    "TURN servers" : "TURN servery",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN server slouží jako proxy pro provoz od účastníků, kteří se nacházejí za bránou firewall. Pokud se jednotliví účastníci nemohou spojit s ostatními, nejspíš je zapotřebí TURN server. Pokyny k nastavení viz {linkstart}tato dokumentace{linkend} .",
    "{nickName} raised their hand." : "{nickName} se přihlásil(a).",
    "A participant raised their hand." : "Účastník se hlásí.",
    "Previous page of videos" : "Předchozí stránka s videi",
    "Next page of videos" : "Další stránka s videi",
    "Collapse stripe" : "Sbalit pruh",
    "Expand stripe" : "Rozbalit pruh",
    "Copy link" : "Zkopírovat odkaz",
    "Connecting …" : "Připojování…",
    "Waiting for others to join the call …" : "Čekání na ostatní, až se připojí k hovoru…",
    "You can invite others in the participant tab of the sidebar" : "Ostatní je možné pozvat v kartě účastníci (na postranním panelu)",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Ostatní je možné pozvat na kartě účastníci v bočním panelu nebo sdílet tento odkaz pro pozvání ostatních!",
    "Share this link to invite others!" : "Pro pozvání dalších lidí sdílejte tento odkaz!",
    "Conversation link copied to clipboard." : "Odkaz na konverzaci zkopírován do schránky",
    "The link could not be copied." : "Odkaz se nepodařilo zkopírovat.",
    "Show your screen" : "Zobrazit vaši obrazovku",
    "Stop screensharing" : "Přestat sdílet obrazovku",
    "Lower hand (R)" : "Přestat se hlásit (R)",
    "More actions" : "Další akce",
    "Settings" : "Nastavení",
    "Dismiss" : "Zavřít",
    "Raise hand (R)" : "Hlásit se (R)",
    "No audio" : "Žádný zvuk",
    "Mute audio (M)" : "Ztlumit zvuk (M)",
    "Unmute audio (M)" : "Zrušit ztlumení zvuku (M)",
    "Mute audio" : "Ztlumit zvuk",
    "Unmute audio" : "Zrušit ztlumení zvuku",
    "No camera" : "Žádná kamera",
    "Disable video (V)" : "Vypnout obraz (V)",
    "Enable video (V)" : "Zapnout obraz (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Zapnout obraz (V) - Při prvním spuštění bude vaše spojení nakrátko přerušeno",
    "Disable video" : "Vypnout video",
    "Enable video" : "Povolit video",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Zapnout video. Při jeho prvním zapnutí bude spojení nakrátko přerušeno",
    "Screensharing options" : "Možnosti sdílení obrazovky",
    "Enable screensharing" : "Povolit sdílení obrazovky",
    "Bad sent video and screen quality." : "Špatná technická kvalita odesílaného videa a obsahu obrazovky.",
    "Bad sent screen quality." : "Špatná technická kvalita odesílání obsahu obrazovky.",
    "Bad sent video quality." : "Špatná kvalita odesílaného videa.",
    "Bad sent audio, video and screen quality." : "Špatná technická kvalita odesílaného zvuku, videa a obsahu obrazovky.",
    "Bad sent audio and screen quality." : "Špatná technická kvalita odesílaného zvuku a sdílení obsahu obrazovky.",
    "Bad sent audio and video quality." : "Špatná kvalita odesílaného zvuku a videa.",
    "Bad sent audio quality." : "Špatná kvalita odesílaného zvuku.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Vaše připojení k Internetu nebo počítač je zahlcené – ostatní účastníci vás možná neuvidí. Pro zlepšení situace zkuste po dobu sdílení obsahu obrazovky přestat vysílat video.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Vaše připojení k Internetu nebo počítač je zahlcené – ostatní účastníci možná obsah vaší obrazovky neuvidí.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Vaše připojení k Internetu nebo počítač je zahlcené – ostatní účastníci vás možná neuvidí.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Vaše připojení k Internetu nebo počítač je zahlcené – vaše řeč může být pro ostatní účastníky nesrozumitelná. Také vás nemusí vidět. Pro zlepšení situace zkuste po dobu sdílení obsahu obrazovky přestat vysílat video.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Vaše připojení k Internetu nebo počítač je zahlcené – vaše řeč může být pro ostatní účastníky nesrozumitelná. Také nemusí vidět obsah vaší obrazovky. Pro zlepšení situace zkuste přestat sdílet obsah obrazovky.",
    "Disable screenshare" : "Vypnout sdílení obrazovky",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Vaše připojení k Internetu nebo počítač je zahlcené – vaše řeč může být pro ostatní účastníky nesrozumitelná. Také vás nemusí vidět. Pro zlepšení situace zkuste přestat vysílat video.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Vaše připojení k Internetu nebo počítač je zahlcené – vaše řeč může být pro ostatní účastníky nesrozumitelná.",
    "Screen sharing is not supported by your browser." : "Sdílení obrazovky není vaším prohlížečem podporováno.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Sdílení obrazovky vyžaduje, aby byla stránka načtena přes HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Sdílení obrazovky vyžaduje, aby byla stránka načtena přes HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Sdílení vaší obrazovky funguje pouze s verzí prohlížeče Firefox 52 a novější.",
    "Screensharing extension is required to share your screen." : "Ke sdílení vaší obrazovky je vyžadováno rozšíření.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Ke sdílení obrazovky použijte jiný prohlížeč, jako např. Firefox, nebo Chrome.",
    "An error occurred while starting screensharing." : "Při zahajování sdílení obrazovky došlo k chybě.",
    "Back" : "Zpět",
    "Access to camera was denied" : "Přístup ke kameře byl odepřen",
    "Error while accessing camera: it is likely in use by another program" : "Chyba při přistupování ke kameře: nejspíš je využívána jiným programem",
    "Error while accessing camera" : "Chyba při přístupu ke kameře",
    "You have been muted by a moderator" : "Byli jste ztlumeni moderátorem",
    "You" : "Vy",
    "Show screen" : "Ukázat obrazovku",
    "Mute" : "Ztlumit",
    "Stop following" : "Přestat následovat",
    "Conversation messages" : "Zprávy v konverzaci",
    "Post message" : "Odeslat zprávu",
    "You need to be logged in to upload files" : "Pro nahrávání souborů je třeba, abyste byli přihlášení",
    "This conversation is read-only" : "Tato konverzace je pouze pro čtení",
    "Drop your files to upload" : "Přetáhněte sem soubor, které chcete nahrát",
    "Call in progress" : "Probíhá hovor",
    "Favorite" : "Oblíbený",
    "Conversation settings" : "Nastavení konverzace",
    "Description" : "Popis",
    "Enter a description for this conversation" : "Přidat popis pro tuto konverzaci",
    "Chat notifications" : "Upozornění v chatu",
    "Guests access" : "Přístup pro hosty",
    "Meeting settings" : "Nastavení schůzky",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Nebezpečná zóna",
    "Error while updating conversation description" : "Při úpravě popisu konverzace se vyskytla chyba",
    "Be careful, these actions cannot be undone." : "Opatrně, tyto kroky nelze vrátit zpět.",
    "Leave conversation" : "Opustit konverzaci",
    "Delete conversation" : "Smazat konverzaci",
    "You need to promote a new moderator before you can leave the conversation." : "Než budete moci konverzaci opustit, je třeba předat někomu roli moderátora.",
    "Do you really want to delete \"{displayName}\"?" : "Opravdu chcete smazat „{displayName}“?",
    "Error while deleting conversation" : "Chyba při mazání konverzace",
    "Allow guests to use a public link to join this conversation." : "Povolit veřejný odkaz pro připojení neregistrovaných hostů do konverzace",
    "Allow guests" : "Umožnit hosty",
    "Set a password to restrict who can use the public link." : "Nastavit heslo pro omezení přístupu k veřejnému odkazu.",
    "Password protection" : "Ochrana heslem",
    "Enter a password" : "Zadejte heslo",
    "Save password" : "Uložit heslo",
    "Copy conversation link" : "Zkopírovat odkaz na konverzaci",
    "Resend invitations" : "Znovu poslat pozvánky",
    "Conversation password has been saved" : "Heslo do konverzace bylo uloženo",
    "Conversation password has been removed" : "Heslo do konverzace bylo odebráno",
    "Error occurred while saving conversation password" : "Při ukládání hesla konverzace došlo k chybě",
    "Error occurred while allowing guests" : "Při povolování hostů došlo k chybě",
    "Error occurred while disallowing guests" : "Při zakazování hostů došlo k chybě",
    "Invitations sent" : "Pozvánky rozeslány",
    "Error occurred when sending invitations" : "Při rozesílání pozvánek došlo k chybě",
    "Open conversation to registered users" : "Otevřít konverzaci registrovaným uživatelům",
    "This conversation will be shown in search results" : "Tato konverzace bude zobrazována ve výsledcích vyhledávání",
    "Also open to guest app users" : "Otevřít také pro neregistrované hosty",
    "Error occurred when opening or limiting the conversation" : "Při otevírání nebo omezování konverzace došlo k chybě",
    "Enabling the lobby only allows moderators to post messages." : "V otevřené čekárně mohou posílat zprávy pouze správci",
    "This will also remove non-moderators from the ongoing call." : "Toto z probíhajícího hovoru také odebere ty, kdo nejsou moderátory.",
    "Enable lobby" : "Zapnout čekárnu",
    "After the time limit the lobby will be automatically disabled." : "Čekárna bude po uplynutí časového limitu automaticky uzavřena.",
    "Meeting start time" : "Okamžik zahájení schůzky",
    "Start time (optional)" : "Čas začátku (volitelný)",
    "Error occurred when restricting the conversation to moderator" : "Při omezování konverzace pouze na moderátora došlo k chybě",
    "Error occurred when opening the conversation to everyone" : "Při otevírání konverzace všem došlo k chybě",
    "Start time has been updated" : "Čas zahájení byl upraven",
    "Error occurred while updating start time" : "Při upravování času začátku došlo k chybě",
    "Locking the conversation prevents anyone to post messages or start calls." : "Zamčení konverzace zabrání posílat zprávy nebo volat",
    "This will also terminate the ongoing call." : "Toto ukončí i probíhající hovor.",
    "Lock conversation" : "Uzamknout konverzaci",
    "Error occurred when locking the conversation" : "Při uzamykání konverzace došlo k chybě",
    "Error occurred when unlocking the conversation" : "Při odemykání konverzace došlo k chybě",
    "Save" : "Uložit",
    "Edit" : "Upravit",
    "More information" : "Podrobnosti",
    "Delete" : "Smazat",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Pomocí Matterbridge je možné napojit můstkem kanály z různých systémů pro okamžité posílání zpráv.",
    "More info on Matterbridge" : "Podrobnosti o Matterbridge",
    "Enable bridge" : "Povolit můstek",
    "Show Matterbridge log" : "Zobrazit záznam událostí v Matterbridge",
    "Nextcloud URL" : "URL adresa Nextcloud",
    "Nextcloud user" : "Uživatel Nextcloud",
    "User password" : "Heslo uživatele",
    "Talk conversation" : "Konverzace v Talk",
    "Matrix server URL" : "URL adresa Matrix serveru",
    "Matrix channel" : "Matrix kanál",
    "Mattermost server URL" : "URL adresa Mattermost serveru",
    "Mattermost user" : "Uživatel v Mattermost",
    "Team name" : "Název týmu",
    "Channel name" : "Název kanálu",
    "Rocket.Chat server URL" : "URL adresa Rocket.Chat serveru",
    "User name or email address" : "Uživatelské jméno nebo e-mailová adresa",
    "Password" : "Heslo",
    "Rocket.Chat channel" : "Rocket.Chat kanál",
    "Zulip server URL" : "URL adresa Zulip serveru",
    "Bot user name" : "Uživatelské jméno bota",
    "Bot API key" : "Klíč k aplikačnímu program. rozhraní pro bota",
    "Zulip channel" : "Zulip kanál",
    "API token" : "Token do aplikačního program. rozhraní (API)",
    "Slack channel" : "Slack kanál",
    "Server ID or name" : "Identif. nebo název serveru",
    "Channel ID or name" : "Identifikátor nebo název kanálu",
    "Channel" : "Kanál",
    "Login" : "Přihlašovací jméno",
    "Chat ID" : "Identif. chatu",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL adresa IRC serveru (např. chat.freenode.net:6667)",
    "Nickname" : "Přezdívka",
    "Connection password" : "Heslo k připojení",
    "IRC channel" : "IRC kanál",
    "Channel password" : "Heslo kanálu",
    "NickServ nickname" : "Přezdívka na NickServ",
    "NickServ password" : "Heslo k NickServ",
    "Use TLS" : "Použít TLS",
    "Use SASL" : "Použít SASL",
    "Skip TLS verification" : "Přeskočit ověřování TLS",
    "Tenant ID" : "Identif. nájemce",
    "Client ID" : "Identif. klienta",
    "Team ID" : "Identifikátor týmu",
    "Thread ID" : "Identif. vlákna",
    "XMPP/Jabber server URL" : "URL adresa XMPP/Jabber serveru",
    "MUC server URL" : "URL adresa MUC serveru",
    "Jabber ID" : "Jabber identif.",
    "Add new bridged channel to current conversation" : "Přidat nový můstkem napojený kanál do současné konverzace",
    "unknown state" : "neznámý stav",
    "running" : "spuštěné",
    "not running, check Matterbridge log" : "není spuštěné – zkontrolujte záznam událostí Matterbridge",
    "not running" : "nespuštěné",
    "Bridge saved" : "Můstek uložen",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Nastavit úroveň upozornění pro tuto konverzaci. Toto ovlivňuje pouze upozornění, která dostáváte vy.",
    "Allow participants to join from a phone." : "Umožnit účastníkům připojit se z telefonu.",
    "Enable SIP dial-in" : "Zapnout SIP volání sem",
    "SIP dial-in is now enabled" : "SIP vytáčení je povoleno",
    "SIP dial-in is now disabled" : "SIP vytáčení je zakázáno",
    "Error occurred when enabling SIP dial-in" : "Při zapínání SIP vytáčení došlo k chybě",
    "Error occurred when disabling SIP dial-in" : "Při vypínání SIP vytáčení došlo k chybě",
    "Cancel editing description" : "Zrušit upravování popisu",
    "Submit conversation description" : "Odeslat popis konverzace",
    "Edit conversation description" : "Upravit popis konverzace",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Je třeba, aby popis nebyl delší než {maxLength} znaků. Momentálně má text {charactersCount} znaků.",
    "Conversation \"{conversationName}\"" : "Konverzace „{conversationName}“",
    "Settings for conversation \"{conversationName}\"" : "Nastavení pro konverzaci „{conversationName}“",
    "Mark as read" : "Označit jako přečtené",
    "Remove from favorites" : "Odebrat z oblíbených",
    "Add to favorites" : "Přidat do oblíbených",
    "Joining conversation …" : "Připojování ke konverzaci…",
    "You: {lastMessage}" : "Vy: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Žádné výsledky",
    "Conversation list" : "Seznam konverzace",
    "Open conversations" : "Otevřít konverzace",
    "Loading" : "Načítání",
    "No search results" : "Nic nenalezeno",
    "Groups" : "Skupiny",
    "Circles" : "Okruhy",
    "Talk settings" : "Nastavení pro Talk",
    "Users, groups and circles" : "Uživatelé, skupiny a okruhy",
    "Users and groups" : "Uživatelé a skupiny",
    "Users and circles" : "Uživatelé a okruhy",
    "Groups and circles" : "Skupiny a okruhy",
    "Other sources" : "Ostatní zdroje",
    "An error occurred while performing the search" : "Došlo k chybě při provádění hledání",
    "Creating your conversation" : "Vytváří se vaše konverzace",
    "All set" : "Vše nastaveno",
    "Error while creating the conversation" : "Chyba při vytváření konverzace",
    "Link copied to the clipboard!" : "Odkaz zkopírován do schránky",
    "Create a new group conversation" : "Vytvořit novou skupinovou konverzaci",
    "Password protect" : "Chránit heslem",
    "Add participants" : "Přidat účastníky",
    "Create conversation" : "Vytvořit konverzaci",
    "Close" : "Zavřít",
    "Choose a password" : "Zvolte heslo",
    "Search participants" : "Vyhledat účastníky",
    "Conversation name" : "Název konverzace",
    "Allow guests to join via link" : "Umožnit hostům, připojit se přes odkaz.",
    "Search conversations or users" : "Hledat konverzace nebo uživatele",
    "You are currently waiting in the lobby" : "V tuto chvíli se nacházíte v čekárně",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "V tuto chvíli se nacházíte v čekárně. Toto setkání je naplánováno na {startTime}",
    "Calls are not supported in your browser" : "Vámi používaný prohlížeč nepodporuje volání",
    "Access to microphone is only possible with HTTPS" : "Přístup k mikrofonu je možný pouze přes HTTPS",
    "Access to microphone was denied" : "Přístup k mikrofonu byl odepřen",
    "Error while accessing microphone" : "Chyba při přístupu k mikrofonu",
    "Access to camera is only possible with HTTPS" : "Přístup ke kameře je možný pouze přes HTTPS",
    "Microphone" : "Mikrofon",
    "Camera" : "Kamera",
    "No microphone available" : "Není k dispozici žádný mikrofon",
    "Select microphone" : "Vyberte mikrofon",
    "No camera available" : "Není k dispozici žádná kamera",
    "Select camera" : "Vyberte kameru",
    "Reply" : "Odpovědět",
    "Reply privately" : "Odpovědět soukromě",
    "Copy message link" : "Zkopírovat odkaz zprávy",
    "Mark as unread" : "Označit jako nepřečtené",
    "Unread messages" : "Nepřečtené zprávy",
    "Sending message" : "Odesílání zprávy",
    "Message sent" : "Zpráva odeslána",
    "Message read by everyone who shares their reading status" : "Všichni, kteří sdílejí oznámení o přečtení, si zprávu přečetli",
    "Failed to send the message. Click to try again" : "Odeslání zprávy se nezdařilo. Klikněte pro další pokus",
    "Not enough free space to upload file" : "Pro odeslání souboru není dostatek volného místa",
    "You are not allowed to share files" : "Ke sdílení souborů nemáte povolení",
    "You cannot send messages to this conversation at the moment" : "Nyní není možné do této konverzace posílat zprávy",
    "Deleting message" : "Mazání zprávy",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Zpráva úspěšně smazána, ale je spuštěný Matterbridge, takže mohla být odeslána do jiných služeb",
    "Message deleted successfully" : "Zpráva úspěšně smazána",
    "Message could not be deleted because it is too old" : "Zpráva nemohla být smazána, protože je příliš stará",
    "Only normal chat messages can be deleted" : "Pouze normální zprávy mohou být smazány",
    "An error occurred while deleting the message" : "Při mazání zprávy došlo k chybě",
    "Message link copied to clipboard." : "Odkaz zprávy zkopírován do schránky.",
    "{stack} in {board}" : "{stack} v {board}",
    "Deck Card" : "Karta aplikace Deck",
    "Open this location in Openstreetmap" : "Zobrazit toto místo v Openstreetmap",
    "[Unknown username]" : "[Neznámé uživatelské jméno]",
    "Scroll to bottom" : "Odrolovat na konec",
    "Today" : "Dnes",
    "Yesterday" : "Včera",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Sdílet soubory do konverzace",
    "Upload new files" : "Nahrát nové soubory",
    "Share from Files" : "Sdílet ze Souborů",
    "Add emoji" : "Přidat emoji",
    "Send message" : "Poslat zprávu",
    "File to share" : "Soubor ke sdílení",
    "This conversation has been locked" : "Tato konverzace byla uzamčena",
    "Write message, @ to mention someone …" : "Napište zprávu, někoho zmíníte pomocí @ (zavináč) před jeho jménem…",
    "Invalid path selected" : "Vybrán neplatný popis umístění",
    "Disable lobby" : "Zavřít čekárnu",
    "moderator" : "moderátor",
    "bot" : "bot",
    "guest" : "host",
    "Dial-in PIN" : "PIN kód pro dovolání se",
    "Demote from moderator" : "Odebrat práva moderátora",
    "Promote to moderator" : "Udělit práva moderátora",
    "Resend invitation" : "Znovu poslat pozvánku",
    "Remove group and members" : "Odebrat skupinu a její členy",
    "Remove participant" : "Odebrat účastníka",
    "Settings for participant \"{user}\"" : "Nastavení pro účastníka „{user}“",
    "Add participant \"{user}\"" : "Přidat účastníka „{user}“",
    "Participant \"{user}\"" : "Účastník „{user}“",
    "Joined with audio" : "Připojen(a) se zvukem",
    "Joined with video" : "Připojen(a) s obrazem",
    "Joined via phone" : "Připojen(a) telefonem",
    "Raised their hand" : "Hlásí se",
    "Invitation was sent to {actorId}." : "Odeslána pozvánka pro {actorId}.",
    "Could not send invitation to {actorId}" : "Nebylo možné poslat pozvánku pro {actorId}",
    "Add users" : "Přidat uživatele",
    "Add groups" : "Přidat skupiny",
    "Add emails" : "Přidat e-maily",
    "Add circles" : "Přidat okruhy",
    "Searching …" : "Hledání…",
    "No results" : "Žádné výsledky",
    "Search for more users" : "Hledat další uživatele",
    "Add users, groups or circles" : "Přidat uživatele, skupiny nebo okruhy",
    "Add users or groups" : "Přidat uživatele nebo skupiny",
    "Add users or circles" : "Přidat uživatele nebo okruhy",
    "Add groups or circles" : "Přidat skupiny nebo okruhy",
    "Add other sources" : "Přidat další zdroje",
    "Participants" : "Účastníci",
    "Search or add participants" : "Vyhledat nebo přidat účastníky",
    "An error occurred while adding the participants" : "Při přidávání účastníků došlo k chybě",
    "An error occurred while fetching the participants" : "Došlo k chybě při získávání seznamu účastníků",
    "Chat" : "Chat",
    "Details" : "Podrobnosti",
    "Meeting ID: {meetingId}" : "Identif. schůzky: {meetingId}",
    "Your PIN: {attendeePin}" : "Váš PIN: {attendeePin}",
    "Display name: " : "Zobrazovaný název:",
    "Choose devices" : "Zvolte zařízení",
    "Attachments folder" : "Složka s přílohami",
    "Privacy" : "Soukromí",
    "Share my read-status and show the read-status of others" : "Sdílet mé oznámení o přečtení a zobrazit oznámení o přečtení ostatních",
    "Sounds" : "Zvuky",
    "Play sounds when participants join a call or leave it" : "Přehrát zvuky oznámení když se připojí nebo odpojí účastník",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Z důvodu stávajících technických omezení, zavedených jeho výrobcem, nemohou být v prohlížeči Safari na zařízeních iPad a iPhone přehrávány zvuky.",
    "Keyboard shortcuts" : "Klávesové zkratky",
    "Speed up your Talk experience with these quick shortcuts." : "Pohybujte se po Talk rychleji pomocí těchto pohotových klávesových zkratek",
    "Focus the chat input" : "Zaměřit okno psaní chatu",
    "Unfocus the chat input to use shortcuts" : "Abyste mohli použít klávesové zkratky, je třeba zrušit zaměření psaní v chatu",
    "Fullscreen the chat or call" : "Přepnout chat nebo volání na celou obrazovku",
    "Search" : "Hledat",
    "Shortcuts while in a call" : "Klávesové zkratky při volání",
    "Video on and off" : "Video zapnout a vypnout",
    "Microphone on and off" : "Mikrofon zapnout a vypnout",
    "Space bar" : "Mezerník",
    "Push to talk or push to mute" : "Klepněte a mluvte nebo klepněte pro ztlumení",
    "Raise or lower hand" : "Hlásit se nebo přestat",
    "Choose in which folder attachments should be saved." : "Zvolte do které složky by přílohy měly být uloženy.",
    "Select location for attachments" : "Vyberte umístění pro přílohy",
    "Error while setting attachment folder" : "Chyba při nastavování složky pro přílohy",
    "Your privacy setting has been saved" : "Vaše nastavení soukromí byla uložena",
    "Error while setting read status privacy" : "Chyba při nastavování oznámení o přečtení",
    "Failed to save sounds setting" : "Nastavení zvuků se nepodařilo uložit",
    "Sounds setting saved" : "Nastavení zvuku uloženo",
    "Error while saving sounds setting" : "Chyba při ukládání nastavení zvuku",
    "Start call" : "Zavolat",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk bylo aktualizováno – aby jste mohli začít hovor nebo se k němu připojit, je třeba stránku načíst znovu.",
    "You will be able to join the call only after a moderator starts it." : "K hovoru se budete moci připojit až poté, co ho moderátor zahájí.",
    "Conversation actions" : "Činnosti konverzace",
    "Toggle fullscreen" : "Vyp/zap. zobrazení na celou obrazovku",
    "Go to file" : "Přejít k souboru",
    "Rename conversation" : "Přejmenovat konverzaci",
    "Mute others" : "Ztlumit ostatní",
    "Exit fullscreen (F)" : "Opustit režim celé obrazovky (F)",
    "Fullscreen (F)" : "Spustit režim celé obrazovky (F)",
    "Speaker view" : "Zobrazení řečníka",
    "Grid view" : "Zobrazení v mřížce",
    "Send" : "Odeslat",
    "Add more files" : "Přidat další soubory",
    "No unread mentions" : "Žádná nepřečtená zmínění",
    "Say hi to your friends and colleagues!" : "Pozdravte své přátele a kolegy!",
    "Start a conversation" : "Zahájit konverzaci",
    "You were mentioned" : "Byli jste zmíněni",
    "Message without mention" : "Zprávy, ve kterých nezmíněno",
    "Mention myself" : "Zmínit sebe sama",
    "Mention room" : "Zmínit místnost",
    "The conversation does not exist" : "Konverzace neexistuje",
    "Join a conversation or start a new one!" : "Připojte se ke konverzaci nebo zahajte novou",
    "No conversations found" : "Nenalezena žádná konverzace",
    "Select conversation" : "Vybrat konverzaci",
    "Link to a conversation" : "Odkaz na konverzaci",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Ke konverzaci jste se přidali z jiného okna nebo zařízení. Nextcloud zatím nepodporuje souběžná připojení a tak tato relace byla uzavřena.",
    "Join a conversation or start a new one" : "Připojte se ke konverzaci, nebo začněte novou",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Karta aplikace Deck byla odeslána do vybrané <a href=\"{link}\">konverzace</a>.",
    "No permission to post messages in this conversation" : "Nemáte oprávnění posílat zprávy do této konverzace",
    "An error occurred while posting deck card to conversation." : "Pri odesílání karty aplikace Deck došlo k chybě",
    "Post to a conversation" : "Odeslat do konverzace",
    "Post to conversation" : "Odeslat do konverzace",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Webový prohlížeč, který používáte, není Nextcloud Talk plně podporován. Prosíme použijte nejnovější verzi Mozilla Firefox, Microsoft Edge, Google Chrome, Opera nebo Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk bylo aktualizováno – načtěte stránku znovu",
    "Do not disturb" : "Nerušit",
    "Away" : "Pryč",
    "Error while sharing file" : "Chyba při sdílení souboru",
    "Not enough free space to upload file \"{fileName}\"" : "Nedostatek místa pro nahrání souboru „{fileName}“",
    "Error while uploading file \"{fileName}\"" : "Chyba při nahrávání „{fileName}“",
    "An error happened when trying to share your file" : "Při pokusu o sdílení vašeho souboru došlo k chybě",
    "Could not post message: {errorMessage}" : "Zprávu se nedaří odeslat: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Ke konverzaci se nepodařilo připojit. Zkuste stránku znovu načíst.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Pokoušíte se připojit ke konverzaci zatímco máte aktivní relaci v ní v jiném okně nebo zařízení. Toto Nextcloud Talk zatím nepodporuje. Co chcete udělat?",
    "Join here" : "Přidat se zde",
    "Leave this page" : "Opustit tuto stránku",
    "Nextcloud is in maintenance mode, please reload the page" : "V Nexcloud probíhá údržba – načtěte stránku znovu",
    "Sending signaling message has failed." : "Odeslání signálové zprávy se nezdařilo.",
    "Lost connection to signaling server. Trying to reconnect." : "Ztraceno spojení se signalizačním serverem. Probíhá pokus o opětovné navázání spojení.",
    "Lost connection to signaling server. Try to reload the page manually." : "Ztraceno spojení se signalizačním serverem. Zkuste ručně stránku načíst znovu.",
    "Establishing signaling connection is taking longer than expected …" : "Navázání spojení pro signalizaci trvá déle než očekáváno…",
    "Failed to establish signaling connection. Retrying …" : "Nepodařilo se navázat spojení pro signalizaci. Zkouší se znovu…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Nepodařilo se navázat spojení pro signalizaci. Možná je něco špatně s nastavením signalizace na serveru",
    "Default" : "Výchozí",
    "Microphone {number}" : "Mikrofon {number}",
    "Camera {number}" : "Kamera {number}",
    "Speaker {number}" : "Reproduktor {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Zdá se, že mluvíte a přitom máte ztlumeno – zrušte ztlumení, aby vás ostatní slyšeli",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Nedaří se navázat spojení přinejmenším s jedním účastníkem. Pro váš scénář může být zapotřebí TURN server. Požádejte správce o nastavení nějakého podle {linkstart}této dokumentace{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Toto trvá déle než by mělo. Udělili už jste oprávnění pro přístup k médiím (nebo snad zamítli)? Pokud jsou oprávnění udělena, restartujte webový prohlížeč, protože zvuk a video se nedaří",
    "Access to microphone & camera is only possible with HTTPS" : "Přístup k mikrofonu a kameře je možný pouze přes HTTPS",
    "Please move your setup to HTTPS" : "Přesuňte svou instalaci na HTTPS",
    "Access to microphone & camera was denied" : "Přístup k mikrofonu a kameře byl odepřen",
    "WebRTC is not supported in your browser" : "Vámi používaný prohlížeč nepodporuje WebRTC",
    "Please use a different browser like Firefox or Chrome" : "Použijte jiný prohlížeč, jako třeba Firefox nebo Chrome",
    "Error while accessing microphone & camera" : "Chyba při přístupu k mikrofonu a kameře",
    "This conversation is password-protected" : "Tato konverzace je chráněna heslem",
    "The password is wrong. Try again." : "Heslo není správné. Zkuste to znovu.",
    "Specify commands the users can use in chats" : "Určete příkazy, které uživatelé mohou používat v chatech",
    "TURN server" : "Server TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN server se používá k přeposílání provozu účastníků za bránou firewall.",
    "Signaling servers" : "Signální servery",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Externí signální server může být použit pro větší instalace. Pro použití interního signálního serveru kolonku nevyplňujte.",
    "%s Talk on your mobile devices" : "%s Talk na vašich mobilních zařízeních",
    "Join conversations at any time, anywhere, on any device." : "Připojte se ke konverzaci kdykoli, kdekoli a z jakéhokoli zařízení.",
    "Android app" : "Aplikace pro Android",
    "iOS app" : "Aplikace pro iOS",
    "New in Talk 6" : "Novinky v Talk verze 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- konverzace se dvěma účastníky jsou nyní trvalé a už se nedají omylem přepnout do skupinové konverzace. Dále, pokud jeden z účastníků odejde, konverzace už není automaticky smazána. Teprve když odejdou oba, konverzace je vymazána ze serveru",
    "New in Talk 7" : "Novinky v Talk verze 7",
    "New in Talk 8" : "Novinky v Talk verze 8",
    "New in Talk 9" : "Novinky v Talk verze 9",
    "{user} wants to talk with you" : "{user} s vámi chce mluvit",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video a audio konference pomocí WebRTC\n\n* 💬 **Integrovaný chat!** Nexcloud Talk obsahuje jednoduchý textový chat. Umožňuje is odkazování na soubory z nexcloudu a odkazování na uživatele.\n* 👥 **Soukromé, skupinové a veřejné hovory!** Stačí jen přizvat někoho, celou skupinu nebo pozvat do hovoru přes veřejný odkaz.\n* 💻 **Sdílení obrazovky!** Sdílejte svou obrazovku s účastníky hovoru. Stačí mít minimálně Firefox 52, nejnovější Edge nebo Chrome 49 (nutno doinstalovat [rozšíření](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).).\n* 🚀 **Napojení na ostatní Nextcloud aplikace!** V tuto chvíli Kontakty, Soubory a Deck – další připravujeme.\n\nPro [příští verze](https://github.com/nextcloud/spreed/milestones/) připravujeme:\n* ✋ [VoIP federované volání](https://github.com/nextcloud/spreed/issues/21), hovory s lidmi na jiných Nextcloud instancích.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Uživatelé, kteří přestanou Talk používat  budou pořád uvedeni jako účastníci v jejich předchozích konverzacích a také jejich zprávy budou zachovány.",
    "Signaling server URL" : "URL adresa signalizovacího serveru",
    "Error: Can not connect to server" : "Chyba: K serveru se nedaří připojit",
    "UDP and TCP" : "UDP a TCP",
    "UDP only" : "Pouze UDP",
    "TCP only" : "Pouze TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN server slouží jako proxy pro provoz od účastníků, kteří se nacházejí za bránou firewall. Pokud se jednotliví účastníci nemohou spojit s ostatními, nejspíš je zapotřebí TURN server. Pokyny k nastavení viz {linkstart}tato dokumentace{linkend}.",
    "Share whole screen" : "Sdílet celou obrazovku",
    "Share a single window" : "Sdílet jediné okno",
    "Mute audio (m)" : "Ztlumit zvuk (m)",
    "Unmute audio (m)" : "Zrušit ztlumení zvuku (m)",
    "Disable video (v)" : "Vypnout video (v)",
    "Enable video (v)" : "Zapnout video (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Zapnout video (v) – při prvním zapnutí videa bude vaše spojení nakrátko přerušeno",
    "This conversation is read only" : "Konverzace je pouze pro čtení",
    "Conversation, " : "Konverzace, ",
    "Default location for attachments" : "Výchozí umístění pro přílohy",
    "Select default location for attachments" : "Vyberte výchozí umístění pro přílohy",
    "Allow guests to join via link " : "Povolit hostům připojení prostřednictvím odkazu",
    "Participant settings" : "Nastavení pro účastníka",
    "Add participants to the conversation" : "Přidat do konverzace účastníky",
    "Projects" : "Projekty",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk bylo aktualizováno – aby jste mohli začít hovor nebo se k němu připojit, je třeba stránku načíst znovu",
    "Use speaker view" : "Použít zobrazení řečníka",
    "Share link" : "Odkaz na sdílení",
    "Exit fullscreen (f)" : "Opustit režim celé obrazovky (f)",
    "Fullscreen (f)" : "Celá obrazovka (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Příliš mnoho videí na to, aby bylo možné přizpůsobit oknu. Pro lepší dojem z používání okno maximalizujte okno nebo přepněte do „pohledu řečníka“.",
    "Select a conversation to add to the project" : "Vybrat konverzaci kterou přidat k projektu",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Webový prohlížeč, který používáte, není Nextcloud Talk plně podporován. Prosíme použijte nejnovější verzi Mozilla Firefox, Microsoft Edge, Google Chrome nebo Apple Safari.",
    "Error while uploading file" : "Chyba při nahrávání souboru",
    "New in Talk 10" : "Novinky v Talk verze 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} nastavil(a) Matterbridge pro synchronizaci této konverzace s ostatními chaty.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Nastavili jste Matterbridge pro synchronizaci této konverzace s ostatními chaty.",
    "{actor} updated the Matterbridge configuration." : "{actor} aktualizoval(a) nastavení pro Matterbridge.",
    "You updated the Matterbridge configuration." : "Aktualizovali jste nastavení pro Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} odebral(a) nastavení pro Matterbridge.",
    "You removed the Matterbridge configuration." : "Odebrali jste nastavení pro Matterbridge.",
    "E-mail of the user" : "E-mail uživatele",
    "Remove" : "Odebrat",
    "Bridge with other services" : "Můstek na další služby",
    "More info on Matterbridge." : "Další informace o Matterbridge.",
    "Enabled" : "Zapnuto",
    "Show matterbridge log" : "Zobrazit záznam události v matterbridge",
    "User name or e-mail address" : "Uživatelské jméno nebo e-mailová adresa",
    "Add new bridged channel" : "Přidat nový můstkem napojený kanál",
    "{actor} set the description to \"%1$s\"" : "{actor} zadal(a) popis u „%1$s“",
    "You set the description to \"%1$s\"" : "Zadali jste popis u „%1$s“",
    "An administrator set the description to \"%1$s\"" : "Správce zadal popis u „%1$s“",
    "{actor} started Matterbridge." : "{actor} spustil(a) Matterbridge.",
    "You started Matterbridge." : "Spustili jste Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} zastavil(a) Matterbridge.",
    "You stopped Matterbridge." : "Zastavili jste Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN server slouží jako proxy pro provoz od účastníků, kteří se nacházejí za bránou firewall. Pokud se jednotliví účastníci nemohou spojit s ostatními, nejspíš je zapotřebí TURN server. Pokyny k nastavení viz {linkstart}tato dokumentace{linkend} . ",
    "Lower hand" : "Přestat se hlásit",
    "Raise hand" : "Hlásit se",
    "You can not send messages to this conversation at the moment" : "Nyní není možné do této konverzace posílat zprávy",
    "Add a description for this conversation" : "Přidat popis k této konverzaci"
},
"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;");
